/* Google Site Search tweaks */

.gsc-above-wrapper-area {
    border-bottom: 0px;
    padding: 0;
}
.gsc-resultsHeader {
    width: 100%;
    clear: both;
    display: none;
}

.gsc-result-info {
    text-align: left;
    color: #999;
    font-size: 12px;
    padding-left: 8px;
    margin: 10px 0 10px 0;
}
.page-search-gss ol li {
    list-style: none;
}
.gsc-webResult .gsc-result {
    padding: 0 !important;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color: #0052FF;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}
.gsc-thumbnail-inside {
    padding: 0 !important;
    margin: 0 !important;
}
.gsc-url-top, .gs-visibleUrl, .gs-fileFormat {
    display: none !important;
}
.gsc-webResult .gsc-result {
  border: none !important;
  margin-bottom: 1em !important;
}
.gs-result .gs-snippet {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.45;
}
.gsc-results .gsc-cursor-box {
    margin-left: 0px !important;
    border: none !important;
    padding: 0 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    cursor: pointer;
    color: #000 !important;
    text-decoration: none;
    margin-right: 10px;
    display: inline;
    border: 1px solid #DDD;
    padding: 5px 10px 5px 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #4095BE !important;
}
.gsc-control-cse .gs-spelling, 
.gsc-control-cse .gs-result .gs-title, 
.gsc-control-cse .gs-result .gs-title * {
  border: none !important;
  color: #4095BE !important;
  font-size: 18px !important;
  line-height: 1.45em !important;
  /*margin-bottom: 0.25em !important;*/
  text-decoration: none !important;
  height: auto !important;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.gsc-control-cse .gs-result .gs-title a:hover,
.gsc-control-cse .gs-result .gs-title a:focus {
  text-decoration: underline !important;
}
.gs-title b {
  text-decoration: none;
  font-weight: normal !important;
}
.page-search-gss ol, .gsc-control-cse {
  padding:0 !important;
  margin:0 !important;
}
.gsc-above-wrapper-area {
  border-bottom: 0px !important;
}
td.gsc-result-info-container, td.gsc-orderby-container {
  border-bottom: 0px;
}
.search-help-link {
  font-size: 11px;
}

/* National Social Services Search */
.cse input.gsc-input, 
input.gsc-input {
  padding: 1.2em 0.6em !important;
  line-height: 1.4em !important;
}
.gsc-search-box > table {
  width: 75% !important;
}
.cse .gsc-search-button-v2, 
.gsc-search-button-v2 {
  height: 40px;
}

/* Table fixes */
#google-cse-results table,
.gsc-result table,
.gsc-control-cse table,
.gsc-control-cse table * {
  margin-top: 0 !important;
}
.gsc-control-cse table * {
  margin-bottom: 0 !important;
}
#google-cse-results table td,
.gsc-results-wrapper-visible table td,
.gsc-control-cse table td {
  border: none !important;
  padding: 0 !important;
}
#google-cse-results .gsc-result-info,
.gsc-results-wrapper-visible .gsc-result-info {
  padding-left: 0 !important;
}
.gsc-table-cell-thumbnail,
.gs-promotion-image-cell {
  width: 80px !important;
}
.gsc-table-cell-snippet-close, 
.gs-promotion-text-cell {
  width: auto !important;  
}

/* Promotions */
.cse .gsc-webResult.gsc-result.gsc-promotion, .gsc-webResult.gsc-result.gsc-promotion {
  margin-bottom: 20px !important;
}

.gs-promotion-text-cell .gs-visibleUrl.gs-visibleUrl {
  display: none !important;
}

.gs-promotion-text-cell {
  padding: 30px;
  background-color: white;
  border-left:10px solid #4095BE;
  border-right:10px solid #4095BE;
  border-top:1px solid #d6d8da;
}

.gs-promotion-text-cell .gs-snippet, .gs-promotion-text-cell .gs-snippet em {
  padding-top: 1.05em;
  font-weight: 400;
}